## libclass-load-perl 0.06

=== debian/changelog ===
libclass-load-perl (0.06-1) unstable; urgency=low

  * Initial release (closes: #604943).

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Nov 2010 18:19:15 +0100
