=== debian/control ===
Source: libclass-load-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-fatal-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Class-Load/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-load-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-load-perl/

Package: libclass-load-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for loading modules by name
 "require EXPR" only accepts Class/Name.pm style module names, not
 Class::Name. For that, Class::Load provides "load_class 'Class::Name'".
 .
 It's often useful to test whether a module can be loaded, instead of throwing
 an error when it's not available. For that, Class::Load provides
 "try_load_class 'Class::Name'".
 .
 Finally, sometimes it is important to know whether a particular class has
 been loaded. Asking %INC is an option, but that will miss inner packages and
 any class for which the filename does not correspond to the package name. For
 that, this module provides "is_class_loaded 'Class::Name'".
