## libclass-load-perl 0.12

=== debian/changelog ===
libclass-load-perl (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12
  * debian/control: {Build-}Depends on libmodule-runtime-perl (>= 0.011)

 -- Angel Abad <angelabad@gmail.com>  Wed, 26 Oct 2011 08:51:11 +0200

libclass-load-perl (0.11-1) unstable; urgency=low

  * Imported Upstream version 0.11
  * debian/control: Add libmodule-runtime-perl (>= 0.009) to
    {Build-}Depends
  * debian/copyright: Update debian/* section

 -- Angel Abad <angelabad@gmail.com>  Thu, 06 Oct 2011 09:09:32 +0200

libclass-load-perl (0.10-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: fix name of upstream copyright holder, bump years of
    packaging copyright.
  * Add new (build) dependencies.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 08 Sep 2011 17:31:16 +0300

libclass-load-perl (0.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 0.08
  * Bump Debhelper compat level to 8
  * debian/control:
    - Add libdata-optlist-perl to Depends and Build-Depends-Indep
    - Add perl (>= 5.10.1) | libtest-simple-perl (>= 0.88) to 
      Build-Depends-Indep
    - Add myself to Uploaders
  * debian/copyright:
    - Update debian/* section
    - Remove inc/Module/* section, no longer in upstream
    - Update upstream years
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Fri, 19 Aug 2011 17:42:57 +0200
