=== debian/control ===
--- 
+++ 
@@ -1,18 +1,29 @@
 Source: libclass-load-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libtest-fatal-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Angel Abad <angelabad@gmail.com>
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libdata-optlist-perl,
+ libmodule-runtime-perl (>= 0.011),
+ libpackage-stash-perl (>= 0.32),
+ libtest-fatal-perl,
+ libtry-tiny-perl,
+ perl,
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-load-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-load-perl.git
 Homepage: http://search.cpan.org/dist/Class-Load/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-load-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-load-perl/
 
 Package: libclass-load-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends}, ${perl:Depends},
+ libdata-optlist-perl,
+ libmodule-runtime-perl (>= 0.011),
+ libpackage-stash-perl (>= 0.32),
+ libtry-tiny-perl
 Description: module for loading modules by name
  "require EXPR" only accepts Class/Name.pm style module names, not
  Class::Name. For that, Class::Load provides "load_class 'Class::Name'".
