## libclass-load-perl 0.13

=== debian/changelog ===
libclass-load-perl (0.13-1) unstable; urgency=low

  [ Angel Abad ]
  * Imported Upstream version 0.13
  * debian/control: Add libtest-requires-perl to Build-Depends-Indep

  [ Salvatore Bonaccorso ]
  * Add libtest-without-module-perl to Build-Depends-Indep

 -- Angel Abad <angelabad@gmail.com>  Fri, 23 Dec 2011 12:44:14 +0100
