=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
  libmodule-runtime-perl (>= 0.011),
  libpackage-stash-perl (>= 0.32),
  libtest-fatal-perl,
+ libtest-requires-perl,
+ libtest-without-module-perl,
  libtry-tiny-perl,
  perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
