## libclass-load-perl 0.17

=== debian/changelog ===
libclass-load-perl (0.17-1) unstable; urgency=low

  * Imported Upstream version 0.17
  * debian/control: {Build-}Depends on libmodule-runtime-perl (>= 0.012)

 -- Angel Abad <angel@debian.org>  Mon, 13 Feb 2012 09:26:19 +0100

libclass-load-perl (0.15-1) unstable; urgency=low

  * Imported Upstream version 0.15

 -- Angel Abad <angel@debian.org>  Fri, 10 Feb 2012 12:22:26 +0100

libclass-load-perl (0.14-1) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 0.14
  * debian/control: {Build-}Depends on libmodule-implementation-perl
  * debian/copyright: Update years

 -- Angel Abad <angel@debian.org>  Wed, 08 Feb 2012 18:09:25 +0100
