=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
- Angel Abad <angelabad@gmail.com>
+ Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libdata-optlist-perl,
- libmodule-runtime-perl (>= 0.011),
+ libmodule-implementation-perl,
+ libmodule-runtime-perl (>= 0.012),
  libpackage-stash-perl (>= 0.32),
  libtest-fatal-perl,
  libtest-requires-perl,
@@ -23,7 +24,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libdata-optlist-perl,
- libmodule-runtime-perl (>= 0.011),
+ libmodule-implementation-perl,
+ libmodule-runtime-perl (>= 0.012),
  libpackage-stash-perl (>= 0.32),
  libtry-tiny-perl
 Description: module for loading modules by name
