## libclass-load-perl 0.20

=== debian/changelog ===
libclass-load-perl (0.20-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 0.19.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Angel Abad ]
  * Imported Upstream version 0.20
  * debian/copyright: Update format to copyright-format 1.0

  [ Alessandro Ghedini ]
  * New upstream release 0.18
  * Lower libpackage-stash-perl minimun required version
  * Bump Stanards-Version to 3.9.4 (no changes needed)
  * Add myself to Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 08 Oct 2012 09:41:33 +0200
