=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
- Angel Abad <angel@debian.org>
+ Angel Abad <angel@debian.org>,
+ Alessandro Ghedini <ghedo@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libdata-optlist-perl,
  libmodule-implementation-perl,
  libmodule-runtime-perl (>= 0.012),
- libpackage-stash-perl (>= 0.32),
+ libpackage-stash-perl (>= 0.14),
  libtest-fatal-perl,
  libtest-requires-perl,
  libtest-without-module-perl,
  libtry-tiny-perl,
- perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
-Standards-Version: 3.9.2
+ perl
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-load-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-load-perl.git
 Homepage: http://search.cpan.org/dist/Class-Load/
@@ -26,7 +26,7 @@
  libdata-optlist-perl,
  libmodule-implementation-perl,
  libmodule-runtime-perl (>= 0.012),
- libpackage-stash-perl (>= 0.32),
+ libpackage-stash-perl (>= 0.14),
  libtry-tiny-perl
 Description: module for loading modules by name
  "require EXPR" only accepts Class/Name.pm style module names, not
