=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-Load/   .*/Class-Load-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
