## libclass-load-perl 0.21

=== debian/changelog ===
libclass-load-perl (0.21-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Update build dependencies, and debhelper compatibility level.
  * debian/rules: don't install empty manpage.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2014 15:35:07 +0100
