=== debian/watch ===
version=3
https://metacpan.org/release/Class-Load/   .*/Class-Load-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
