## libclass-load-perl 0.22

=== debian/changelog ===
libclass-load-perl (0.22-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Install new CONTRIBUTING file.
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Imported Upstream version 0.22
  * add libnamespace-clean-perl to (build-)dependencies

 -- Damyan Ivanov <dmn@debian.org>  Tue, 26 Aug 2014 14:04:16 +0000
