=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~),
+Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl (>= 0.034)
 Build-Depends-Indep: libdata-optlist-perl,
                      libmodule-implementation-perl,
                      libmodule-runtime-perl (>= 0.012),
+                     libnamespace-clean-perl,
                      libpackage-stash-perl (>= 0.14),
                      libtest-fatal-perl,
                      libtest-requires-perl,
@@ -17,9 +18,9 @@
                      libtry-tiny-perl,
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-load-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-load-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-load-perl.git
-Homepage: https://metacpan.org/release/Class-Load/
+Homepage: https://metacpan.org/release/Class-Load
 
 Package: libclass-load-perl
 Architecture: all
@@ -28,6 +29,7 @@
          libdata-optlist-perl,
          libmodule-implementation-perl,
          libmodule-runtime-perl (>= 0.012),
+         libnamespace-clean-perl,
          libpackage-stash-perl (>= 0.14),
          libtry-tiny-perl
 Description: module for loading modules by name
