## libclass-load-perl 0.23

=== debian/changelog ===
libclass-load-perl (0.23-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 0.23
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * debian/rules: remove override_dh_auto_install.
    The file we removed isn't created anymore.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2015 00:02:40 +0200
