=== debian/control ===
--- 
+++ 
@@ -4,20 +4,19 @@
            Angel Abad <angel@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
-               libmodule-build-tiny-perl (>= 0.034)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdata-optlist-perl,
                      libmodule-implementation-perl,
                      libmodule-runtime-perl (>= 0.012),
-                     libnamespace-clean-perl,
                      libpackage-stash-perl (>= 0.14),
                      libtest-fatal-perl,
                      libtest-requires-perl,
                      libtest-without-module-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-load-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-load-perl.git
 Homepage: https://metacpan.org/release/Class-Load
@@ -29,7 +28,6 @@
          libdata-optlist-perl,
          libmodule-implementation-perl,
          libmodule-runtime-perl (>= 0.012),
-         libnamespace-clean-perl,
          libpackage-stash-perl (>= 0.14),
          libtry-tiny-perl
 Description: module for loading modules by name
