## libclass-load-perl 0.24

=== debian/changelog ===
libclass-load-perl (0.24-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.24
    Fixes "FTBFS: t/012-without-implementation.t failure"
    (Closes: #867983)
  * Update years of packaging copyright.
  * Update build and runtime dependencies.
  * Drop unneeded version constraints in (build) dependencies.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Jul 2017 23:00:24 +0200
