=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdata-optlist-perl,
                      libmodule-implementation-perl,
-                     libmodule-runtime-perl (>= 0.012),
-                     libpackage-stash-perl (>= 0.14),
+                     libmodule-runtime-perl,
+                     libpackage-stash-perl,
                      libtest-fatal-perl,
-                     libtest-requires-perl,
+                     libtest-needs-perl,
                      libtest-without-module-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-load-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-load-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-load-perl.git
 Homepage: https://metacpan.org/release/Class-Load
 
 Package: libclass-load-perl
@@ -27,9 +27,10 @@
          ${perl:Depends},
          libdata-optlist-perl,
          libmodule-implementation-perl,
-         libmodule-runtime-perl (>= 0.012),
-         libpackage-stash-perl (>= 0.14),
+         libmodule-runtime-perl,
+         libpackage-stash-perl,
          libtry-tiny-perl
+Recommends: libdata-optlist-perl (>= 0.110)
 Description: module for loading modules by name
  "require EXPR" only accepts Class/Name.pm style module names, not
  Class::Name. For that, Class::Load provides "load_class 'Class::Name'".
