=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libclass-load-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Angel Abad <angel@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>
+           Angel Abad <angel@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdata-optlist-perl,
                      libmodule-implementation-perl,
                      libmodule-runtime-perl,
@@ -16,9 +15,9 @@
                      libtest-without-module-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-load-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-load-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-load-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-load-perl.git
 Homepage: https://metacpan.org/release/Class-Load
 
 Package: libclass-load-perl
@@ -30,7 +29,6 @@
          libmodule-runtime-perl,
          libpackage-stash-perl,
          libtry-tiny-perl
-Recommends: libdata-optlist-perl (>= 0.110)
 Description: module for loading modules by name
  "require EXPR" only accepts Class/Name.pm style module names, not
  Class::Name. For that, Class::Load provides "load_class 'Class::Name'".
