=== debian/watch ===
version=4
https://metacpan.org/release/Class-Load   .*/Class-Load-v?@ANY_VERSION@@ARCHIVE_EXT@$
